/*Subscribe Donate Gift */
#block-superfish-2 {
  position: relative;
  bottom: 25px;
}

#block-superfish-2 li {
  width: 65px;
  height: 15px;
  text-align: center;
  margin-left: 3px;
  float: right;
  background-color: #C03326;
  padding: 7px 3px 5px 3px;
  font: arial;
/*
  border: 1px solid #C03326;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
*/
}
#block-superfish-2 a {
  font-weight: normal;
  font-family: Arial,Helvetica,sans-serif;
  color: white;
}

/* Search */
#header #search-box {
  position: relative;
  top: 70px;
  float: right;
  clear: both; 
  border: solid 1px grey;
  font-size: 12px;
  width: 218px;
}
#search-box .form-text {
  line-height: 12px;
  height: 25px;
}

/* Magazine display */
/*
.panel-magdisplay {
  background: #000000;
}
*/
.panel-magdisplay table, 
.panel-magdisplay tbody,
.panel-magdisplay th,
.panel-magdisplay tr span,
.panel-magdisplay td span{
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 0px;
}
.panel-magdisplay .inline .inline-none span {
  display: none;
}
.panel-magdisplay a:hover {
  opacity: 0.8;
}
/* Float sidebars to stop them from moving below the main content */
.sidebar-first #content,
.sidebar-second #content {
  float: left;
}


/* Permaculture by email */

.pane-block-4 {
  margin: -10px 0px -10px 0px;
}
.pane-block-4 a:hover {
  opacity: 0.8;
}

/* Direct Debit subscribe */
.page-content-subscribe-direct-debit-gocardless .form-submit,
.page-subscribe-uk-dd .form-submit {
	margin-bottom: 10px;
	}
.page-content-subscribe-direct-debit-gocardless  li,
.page-subscribe-uk-dd li {
	position: relative;
	left: 20px;
	}	
.page-content-subscribe-direct-debit-gocardless .submitted,
.page-subscribe-uk-dd .submitted {
	display: none;
	}
.page-content-subscribe-direct-debit-gocardless h3,
.page-subscribe-uk-dd h3 {
	color: #00483A;
	padding-bottom: 15px;
	}
.page-content-subscribe-direct-debit-gocardless .sell,
.page-subscribe-uk-dd .sell {
	font-weight: bold;
	font-size: 18px;
	}

.page-content-subscribe-direct-debit-gocardless #superfish-2 {
	position: relative;
	right: 20px;
}

/* On the Web Social Networking icons */
.pane-on-the-web-web {
  margin-top: -15px;
}
.pane-on-the-web-web a:hover {
  opacity: 0.8;
}

/* Improve layout of Cart block */

/*#block-uc_cart-0,*/
.block-uc_cart {
	position: relative;
	right: 60px;
	width: 240px;
	background-color: #eee;
	padding: 5px;
	border-left: solid white 10px;
	}
.block-uc_cart a {
	font-weight: normal;
	}
.cart-block-item-qty {
	display: none;
	}
/*
.cart-block-summary-links .cart-block-view-cart { 
 	float: left;
	}

.cart-block-summary-links .cart-block-checkout,
.cart-block-summary-links .cart-block-view-cart { 
	position: relative;
	right: 50px;
	} 
*/
/* Some minor adjustments to the layout of the Cart and checkout */
#cart-form-buttons #edit-update{
	display:none;
	}
.order-review-table {
	margin-bottom: 10px;
	}

/* Hide error messages from image_assist pop up box following php 5.4 upgrade */
.img_assist .messages .error {
	display: none;
}	
#footer #block-block-3 div {
  font-family: Arial, Helvetica, sans-serif;
  border-top: 1px solid #B3B4B6;
  font-size: 10px;
  line-height: 13px;
  text-align: middle;
}

/* Living with the Land */
.pane-block-6 {
  /*border-bottom: 1px solid grey;*/
}
.pane-block-6 td {
  padding-top: 5px;
}
